## rust-subunit 0.2.1

=== debian/changelog ===
rust-subunit (0.2.1-1) unstable; urgency=medium

  * Package subunit 0.2.1 from crates.io using debcargo 2.6.1

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 12 Jul 2024 16:06:22 +0100
