=== debian/control ===
Source: rust-subunit
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3-~~) <!nocheck>,
 librust-chrono-0.4+default-dev (>= 0.4.11-~~) <!nocheck>,
 librust-crc32fast-1+default-dev (>= 1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/subunit]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/subunit
X-Cargo-Crate: subunit
Rules-Requires-Root: no

Package: librust-subunit-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.3-~~),
 librust-chrono-0.4+default-dev (>= 0.4.11-~~),
 librust-crc32fast-1+default-dev (>= 1.3-~~)
Provides:
 librust-subunit+default-dev (= ${binary:Version}),
 librust-subunit-0-dev (= ${binary:Version}),
 librust-subunit-0+default-dev (= ${binary:Version}),
 librust-subunit-0.2-dev (= ${binary:Version}),
 librust-subunit-0.2+default-dev (= ${binary:Version}),
 librust-subunit-0.2.1-dev (= ${binary:Version}),
 librust-subunit-0.2.1+default-dev (= ${binary:Version})
Description: Subunit v2 protocol implementation in Rust - Rust source code
 Source code for Debianized Rust crate "subunit"
